Package Details: smartsynchronize 3.5.0-1

Git Clone URL: https://aur.archlinux.org/smartsynchronize.git (read-only)
Package Base: smartsynchronize
Description: Comparing Directories the Smart Way
Upstream URL: https://www.syntevo.com/smartsynchronize/
Licenses: custom
Submitter: hitsmaxft
Maintainer: Muflone
Last Packager: Muflone
Votes: 3
Popularity: 0.000000
First Submitted: 2013-05-21 00:42
Last Updated: 2018-05-20 15:52

Latest Comments

1 2 3 Next › Last »

Muflone commented on 2018-05-20 15:55

package updated

elbahek commented on 2018-05-17 14:57

They've release version 3.5.0 so download link changed. New PKGBUILD here https://pastebin.com/7hW2zuJj

Muflone commented on 2017-01-29 16:51

I've updated the package and changed the gtk2 dependency to gtk3. Smartsynchronize can use them both but it will prefer GTK+2 if this is available (it was forced in the /usr/bin/smartsynchronize file due to a SWT bug).
If GTK+2 is not available it will then choose the GTK+3.
To force the use of GTK+3 you can use:
_VM_PROPERTIES='-DSWT_GTK3=1' /usr/bin/smartsynchronize
or change SWT_GTK3=1 in the /usr/bin/smartsynchronize file

Muflone commented on 2015-09-19 17:23

@jjacky updated and fixed, ty

jjacky commented on 2015-09-17 16:02

Little mistake in the symlink in /usr/bin, since there obviously shouldn't be any mention of $pkgdir in there.

Muflone commented on 2015-01-22 00:05

Package updated and cleaned both PKGBUILD and install files.

If the package installation claims about existing file /usr/bin/smartsynchronize please uninstall any older smartsynchronize package and reinstall the latest version again.

The new setup installs everything during the pacman installation process, no more files are placed during the post_install phase, the source of the upper issue.

Muflone commented on 2015-01-21 11:06

@hitsmaxft thank you for everything

hitsmaxft commented on 2015-01-21 03:27

@Muflone i've done my lastest update, and disowned it. Sorry for my late response.
I don't use this tool much, maintenacne from a 'real user' is better.

Muflone commented on 2015-01-20 21:25

@hitsmaxft please update this package or orphan it so I can update it properly.
You're doing a poor maintenance, the package is often out of date and now it's also broken.

Muflone commented on 2015-01-19 09:21

@barton
your url is wrong, please check better, it's downloads, not download